Suchergebnisse

  1. kosovafan

    ZFS mounten

    Hallo, ich habe einen OVH Server mit FreeBSD der leider nicht mehr startet und VNC steht nicht zur Verfügung. Ich frage mich wie ich die Festplatte im Rescue System mounten kann? root@rescue-bsd:~ # gpart show -p ada0 => 40 3907029088 ada0 GPT (1.8T) 40 1600...
  2. kosovafan

    FreeBSD 12.2 Xfce Lightdm

    Danke turrican das hat geklappt. Mfg Silvio
  3. kosovafan

    FreeBSD 12.2 Xfce Lightdm

    Hallo, ich versuche seit Tagen FreeBSD auf dem Desktop nutzbar zu machen. Ich komme nicht mehr weiter. Ich habe einen PC mit Nvidia Karte, alles Pakete mit pkg installiert, Nvidia Treiber nach ein paar Recherchen im Netz aus den Ports gebaut. Ich habe startxfce4 probiert, lightdm, slim, alles...
  4. kosovafan

    Zeigt her eure Desktops...

    Hallo, einmal FreeBSD und Gentoo. MFG Silvio
  5. kosovafan

    Grub

    Hallo, ich habe Xubuntu wieder installiert, weil bei Gentoo irgendwie alles Zicken machte, da war ja selbst FreeBSD weniger Arbeit auf das Netbook zu bringen. Es fehlte lediglich das = Zeichen und dann lief es. Man sollte halt vor den Posten suchen dann klappt es auch mit vielen. MFG Silvio
  6. kosovafan

    Grub

    Hallo, ich habe auf meinen Notebook FreeBSD und Linux installiert. Als Bootmanager ist Grub2 installiert und normalerweise funktioniert das auch immer ohne Probleme. Aber jetzt bekomme ich nur noch die Meldung Fehler: not an assignment. Fehler: invalid signature. Beliebige Taste...
  7. kosovafan

    BSDForen wird 10 Jahre alt.

    Hallo, ich würde auch kommen, Für Leute die im Süden wohnen, könnten sich ja mehr oder weniger mit den Leuten die wie ich in der Mitte wohnen zum Beispiel treffen und gemeinsam weiter nach Hamburg. MFG Silvio
  8. kosovafan

    Atom N/270

    Hallo, vielen Dank Yamagi für die tolle Erklärung. Wieder was gelernt, Hardware verstehe ich noch weniger als den Geist der Anwendungen. MFG Silvio
  9. kosovafan

    UMTS (via USB) mit FreeBSD

    Hallo, ich habe gerade mal nach Hotspot für Symbian gesucht. Ich habe auch was gefunden, scheint auch zu laufen, nur Public ohne WEP / WPA zu riskant und 40EUR um das zu können ein wenig zu viel. MFG Silvio
  10. kosovafan

    UMTS (via USB) mit FreeBSD

    Hallo, hmm ist ja echt schlechter Tag heute für mich. Drucken nicht, UMTS nicht. Wie machst du das mit dein Handy. Das klingt ja echt interessant. Ich habe zwar so ein kleinen UMTS 3G Router aber den immer mitschleppen, zumal der ja auch Energie benötigt ist doch recht mies. Mein Handy habe ich...
  11. kosovafan

    UMTS (via USB) mit FreeBSD

    Hallo, wie sieht es den aktuell so aus? Ich bin ja öfters unterwegs und bisher schleppe ich mehr oder minder meinen UMTS Router mit mir herum. Kann man den mittlerweile die USB UMTS Modem nutzen? Ich habe ein ZTE (onda) Stick. Wirkliche Beispiele habe ich irgendwie nicht gefunden...
  12. kosovafan

    Atom N/270

    Hallo, wow vielen Dank für die schnelle Antwort. Ist ja fast das gleiche wie bei Gentoo, fehlt nur sse. Vielen Dank. Silvio
  13. kosovafan

    Atom N/270

    Hallo, da sich meine Netbook Festplatte gestern aufgeraucht hat muss ich heute die Neuinstalaltion machen. Meine Frage lautet der make.conf, welche Flags sollte man für Atom Prozessoren nutzen. MFG Silvio
  14. kosovafan

    Linux Kompatibilität

    Hallo, muss ich mein SRC File ändern? *default host=cvsup2.de.FreeBSD.org *default base=/var/db *default prefix=/usr *default release=cvs tag=RELENG_9 *default delete use-rel-suffix *default compress src-all MFG Silvio
  15. kosovafan

    Linux Kompatibilität

    Hallo, ja das passt mal wieder ich dachte auch so, Also heisst es wieder drei Tage warten und das jetzt wo es doch nach meinen Geschmack eingerichtet ist. MFG Silvio
  16. kosovafan

    Linux Kompatibilität

    Hallo, ich habe das so verstanden das Release doch der Entwicklungszweig ist oder nicht? Macht es nicht Sinn den Stable Zweig zu verfolgen? Wie ändere ich den jetzt zum Release? Komplett neu installieren das ganze System? MFG Silvio
  17. kosovafan

    Linux Kompatibilität

    Hallo, installiert sind alle Linuxanwendungen über das Portsystem. Libreoffice ist das einzige Package, alle anderen aus den Sourcen. freebsd-desk# uname -a FreeBSD freebsd-desk.silviosiefke.de 9.0-STABLE FreeBSD 9.0-STABLE #0: Sun Jan 22 05:07:25 CET 2012...
  18. kosovafan

    Linux Kompatibilität

    Hallo, freebsd-desk# pkg_info | grep linux linux-dri-7.4_1 Mesa-based DRI libraries, drivers and binaries (Linux Ubunt linux-eagle5-5.11.0_1 An easy to use, yet powerful tool for designing printed cir linux-f10-alsa-lib-1.0.21_1 The Advanced Linux Sound Architecture libraries...
  19. kosovafan

    Linux Kompatibilität

    Hallo, habe ich das in der loader.conf eingetragen, aber das Problem bleibt das gleiche. MFG Silvio
  20. kosovafan

    Linux Kompatibilität

    Hallo, http://www.freebsd.org/doc/de/books/handbook/linuxemu-lbc-install.html Dort steht: Wollen Sie die Linux-Binärkompatibilität dauerhaft aktivieren, sollten Sie die folgende Zeile in /etc/rc.conf einfügen: linux_enable="YES" MFG Silvio
  21. kosovafan

    Linux Kompatibilität

    Hallo, stimmt, sind Shellscripts. Ich habe brandelf jetzt auf die entsprechenden Binarys angeweden, aber das Resultat bleibt das gleiche. freebsd-desk# brandelf -t linux /usr/local/lib/linux-firefox/firefox freebsd-desk# brandelf -t linux /usr/local/share/eagle5/bin/eagle freebsd-desk#...
  22. kosovafan

    Linux Kompatibilität

    Hallo, das habe ich jetzt gelesen. Das habe ich auch schon im Handbuch gelesen. Wenn ich das richtig verstehe, dann muss ich brandelf -t linux programm aufrufen oder? freebsd-desk# brandelf -t linux /usr/local/bin/eagle brandelf: file '/usr/local/bin/eagle' is not ELF format...
  23. kosovafan

    Linux Kompatibilität

    Hallo, ich versuche weiterhin mein Ubuntu Desktop nach FreeBSD zu portieren, was soweit auch klappt solange FreeBSD eigene Ports hat. Sobald die Programme aber auf Linux Kompatibilität angewiesen sind klappt das nicht mehr. $ googleearth ./googleearth-bin: symbol lookup error...
  24. kosovafan

    Python32

    Hallo, also nach Internet Recherche habe ich einen Eintrag in der make.conf vorgenommen. PYTHON_DEFAULT_VERSION=python3.2 Es ist nur dumm den man müsste alle py27* Module auf py32* bringen, was ja schon aus Abhängigkeitsproblemen nicht geht. Kann man nicht beide Versionen...
  25. kosovafan

    Python32

    Hallo, ich würde gerne ein Programm nutzen was Python 3.1 oder großer vorraussetzt. Das Problem ist das es noch einige Module benötigt, wie PYQT unter anderen. Aber wie installiere ich die jetzt mit Python 3.2, die sind ja im Moment nur in Python 2.7 installiert. Würde mich über einen...
Oben